Loading...
Searching...
No Matches
Opm::WellConvergence< Scalar, IndexTraits >::Tolerances Struct Reference

## Public Attributes

Scalar | bhp
| Tolerance for bhp controlled well.
Scalar | thp
| Tolerance for thp controlled well.
Scalar | rates
| Tolerance for a rate controlled well.
Scalar | grup
| Tolerance for a grup controlled well.
Scalar | max_residual_allowed
| Max residual allowd.

The documentation for this struct was generated from the following file:

- opm/simulators/wells/WellConvergence.hpp